<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="174745765e7fb9892f16cdff28536c1b">
  <dict>
    <!--2021-12-29 17:42:42.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:42:42.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:42:42.000-->
    <int key="num_match_short">7</int>
    <!--2021-12-29 17:42:42.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2021-12-29 17:42:42.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-12-29 17:42:42.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:42:42.000-->
    <string key="virtualnet_operatorname">yesss!</string>
  </dict>
</config>
